@font-face {
	font-family: 'njc-icons';
	src:  url('../fonts/njc-icons.eot?q6fsjg');
	src:  url('../fonts/njc-icons.eot?q6fsjg#iefix') format('embedded-opentype'),
		url('../fonts/njc-icons.ttf?q6fsjg') format('truetype'),
		url('../fonts/njc-icons.woff?q6fsjg') format('woff'),
		url('../fonts/njc-icons.svg?q6fsjg#njc-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}
.font-test.icon {
	font-size: 80px;
}

.icon {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'njc-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.njc_ico-njc-logo:before {
	content: "\e900";
}
.njc_ico-user:before {
	content: "\f007";
}
.njc_ico-cog:before {
	content: "\f013";
}
.njc_ico-gear:before {
	content: "\f013";
}
.njc_ico-home:before {
	content: "\f015";
}
.njc_ico-clock-o:before {
	content: "\f017";
}
.njc_ico-download:before {
	content: "\f019";
}
.njc_ico-minus-circle:before {
	content: "\f056";
}
.njc_ico-times-circle:before {
	content: "\f057";
}
.njc_ico-check-circle:before {
	content: "\f058";
}
.njc_ico-question-circle:before {
	content: "\f059";
}
.njc_ico-info-circle:before {
	content: "\f05a";
}
.njc_ico-plane:before {
	content: "\f072";
}
.njc_ico-calendar:before {
	content: "\f073";
}
.njc_ico-retweet:before {
	content: "\f079";
}
.njc_ico-twitter-square:before {
	content: "\f081";
}
.njc_ico-facebook-square:before {
	content: "\f082";
}
.njc_ico-key:before {
	content: "\f084";
}
.njc_ico-external-link:before {
	content: "\f08e";
}
.njc_ico-upload:before {
	content: "\f093";
}
.njc_ico-phone-square:before {
	content: "\f098";
}
.njc_ico-group:before {
	content: "\f0c0";
}
.njc_ico-users:before {
	content: "\f0c0";
}
.njc_ico-paperclip:before {
	content: "\f0c6";
}
.njc_ico-table:before {
	content: "\f0ce";
}
.njc_ico-caret-down:before {
	content: "\f0d7";
}
.njc_ico-caret-up:before {
	content: "\f0d8";
}
.njc_ico-gavel:before {
	content: "\f0e3";
}
.njc_ico-legal:before {
	content: "\f0e3";
}
.njc_ico-sitemap:before {
	content: "\f0e8";
}
.njc_ico-spinner:before {
	content: "\f110";
}
.njc_ico-play-circle:before {
	content: "\f144";
}
.njc_ico-file:before {
	content: "\f15b";
}
.njc_ico-youtube-play:before {
	content: "\f16a";
}
.njc_ico-tumblr-square:before {
	content: "\f174";
}
.njc_ico-female:before {
	content: "\f182";
}
.njc_ico-male:before {
	content: "\f183";
}
.njc_ico-envelope-square:before {
	content: "\f199";
}
.njc_ico-at:before {
	content: "\f1fa";
}
.njc_ico-pie-chart:before {
	content: "\f200";
}
.njc_ico-user-plus:before {
	content: "\f234";
}
.njc_ico-user-times:before {
	content: "\f235";
}
.njc_ico-balance-scale:before {
	content: "\f24e";
}

